.left-menu-item {
	font-size: 14px;
	font-weight: bold;
	display: block;
	text-decoration: none;
	margin: 5px 0 0 5px;
	padding: 0;
	color: #82ccfa;
}

.left-submenu-item {
	font-size: 11px;
	font-weight: bold;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 0;
	color: #f5b760;
}

.map-popup-region-link {
	color: #222220;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	margin: 3px 0;
	//width: 170px;
	padding-right: 10px;
	display: block;
}
.map-popup-region-link:hover, .map-popup-region-link-selected {
	color: #ff9900;
	background: url(/images/pink-arrow.png) no-repeat right top;
}
#regions_list{
    width: 185px;
    font: normal 11px/14px tahoma;
}
#regions_list div{
    width: 215px;
}

.search-result-number {
	font-size: 14px; color: #000000; font-weight: bold; padding: 3px 0;
}
.search-result-organisation-name {
	cursor: pointer; font-size: 12px; color: black; font-weight: bold;
}

.search-result-spec-name {
	color: #23ff23; font-weight: normal; cursor: pointer; text-decoration: underline; padding: 5px 0;
}

.search-result-qualifications th {
	background: url(/images/search_spec_th.png) repeat-x;
	height: 41px;
	font-size: 12px;
	font-weight: bold;
	color: #191919;
	border-right: 2px solid #FFFFFF;
}

.search-result-qualifications td {
	height: 19px;
	font-size: 12px;
	font-weight: bold;
	color: #231f1c;
}

.search-result-qualifications td.even {
	background: url(/images/search_spec_td_even.png) repeat-x;
}

.search-result-qualifications td.odd {
	background: url(/images/search_spec_td_odd.png) repeat-x;
}

.search-result-qualifications .qualification
{
	font-size: 11px;
	color: #999999;
	font-weight: normal;
}

.checkbox-with-label ul{
white-space:nowrap;
padding: 0;
margin: 0;
}

.checkbox-with-label  ul li {
display: inline;
white-space:nowrap;
}

.checkbox-with-label  ul li label {
vertical-align:middle;
padding-right: 10px;
padding-top: 2px;
}
.checkbox-with-label ul li input {
margin-bottom: auto;
vertical-align:middle;
}

#school_class_select_table {
    width: 100%;
}
#city_id {
    width: 330px;
}
#study_city_id {
    width: 330px;
}
.validate-selection {
    
}
.registration-form-input {
	width: 197px;
	height: 16px;
	border: 1px solid #e8e8e8;
	color: #292422;
}

.registration-form-label {
	color: #000;
	font-weight: normal;
	font-size: 12px;
	width: 100px;
	height: 16px;
    padding: 6px 0;
}

.registration-form-label-required {
	color: #000;
	font-weight: normal;
	font-size: 12px;
	width: 10px;
    text-align: center;
    padding-top: 5px;
}
.registration_error_text {
	color: red;
	font-size: 10px;
}
.validation-advice{
	display: block;
	color: red;
	font-size: 10px;
}
.last-update-organisation-name {
	font-size: 12px; color: #0099ff; padding-top: 5px;
}
.last-update-header {
	font-size: 12px;
	text-transform: uppercase;
	color: #ff8c00;
	font-weight: bold;
}
.last-comments-link {
	font-size: 12px; color: #0099ff; padding-top: 0px;
}

.last-comments-header {
	font-size: 12px;
	text-transform: uppercase;
	color: #ff8c00;
	font-weight: bold;
	padding-left: 5px;
	padding-bottom: 5px;
}
.link_name_organisation {
	color: #000; font-weight: bold; text-decoration: none;
}
.express_article_link {
	color: #2c7bde;
	text-decoration: none;
}
